@charset "UTF-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Ubuntu');

body {margin:0;padding:0; font-family: 'Ubuntu', sans-serif;color:white;background:black}
#hero {
	background:url(fishing.jpg) fixed center;
	background-size:cover;
	background-attachment:scroll;
	height:99vh;
	z-index:2;
	display:block;
}
#hero div {
	max-width:275px;
	margin:0 auto 0 auto;
	position:fixed;
	left:0;right:0;
	top:30%;}
#hero h1 {
	font-size:2em;
	padding:0.5em;
	display:block;
	outline:solid 4px rgba(255,255,255,.5);
	color:white;
	text-align:center;
	background:rgba(0,0,0,.5);
}

#hero img {width:80%;margin:0 auto 1em auto; display:block}
#contact {background: #384da1 url(../style/body/blueGrade.jpg) center top repeat-x; padding:2em 1em;margin:0;position:relative;z-index:3}
#contact div {padding:1em;margin:0 auto}

#copy {text-align:center;color:#777;background:black;position:relative;z-index:4;margin:0;padding:1em}

@media screen and (min-width:700px) {
	#hero {height:95vh;background-size:cover;background-attachement:fixed}
	#hero div {top:40%}
	#hero h1 {font-size:3}
	#contact div {max-width:50%}
}